@charset "UTF-8";
/* CSS Document */


body {
	margin: 0px;
	padding: 0px;
	background-color: #f6e5c4;
}
#wrapper {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}
#header {
	width: 900px;
	height: 140px;
	background-image: url(../images/generic/ballybur-castle-logo.png);
	background-repeat: no-repeat;
	background-color: #FFF;
	background-position: 10px;
}
#navigation {
	height: 41px;
	width: 895px;
	color: #999;
}
#navigation ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navigation ul li {
	text-decoration: none;
	text-align: right;
	padding-top: 12px;
	padding-right: 17px;
}
#navigation ul li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #999;
	padding-right: 3px;
	padding-left: 3px;
	text-decoration: none;
	font-weight: bold;
}
#navigation ul li a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #6e2405;
	padding-right: 3px;
	padding-left: 3px;
	font-weight: bold;
}
#content {
	width: 850px;
	height: 400px;
	padding-left: 25px;
}
#content #activities_left_col a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #f6e5c4;
	font-weight: normal;
	text-decoration: underline;
}
#content #activities_left_col a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
}
#left_col_yellow {
	float: left;
	height: 400px;
	width: 260px;
	background-color: #7f6041;
	padding-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#left_col {
	float: left;
	height: 400px;
	width: 425px;
	background-color: #7f6041;
	padding-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#left_col_press {
	background-color: #7f6041;
	float: left;
	height: 400px;
	width: 388px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#right_col_press {
	float: right;
	height: 400px;
	width: 386px;
	background-color: #7f6041;
	padding-left: 25px;
	background-image: url(../images/press/testimonial-letter.jpg);
	background-repeat: no-repeat;
	background-position: 0px 117px;
}
#right_col_yellow {
	float: right;
	height: 400px;
	width: 565px;
	background-color: #7f6041;
}
#firstfloor_left_col {
	background-color: #7f6041;
	float: left;
	height: 400px;
	width: 425px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#activities_left_col {
	background-color: #7f6041;
	float: left;
	height: 400px;
	width: 425px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#thirdfloor_left_col {
	background-color: #7f6041;
	float: left;
	height: 400px;
	width: 425px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#fourthfloor_left_col {
	background-color: #7f6041;
	float: left;
	height: 400px;
	width: 425px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#right_col {
	float: right;
	height: 400px;
	width: 400px;
}
#footer {
	height: 30px;
	width: 900px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	background-color: #FFF;
}
#footer_left {
	float: left;
	height: 22px;
	width: 400px;
	padding-top: 8px;
	padding-left: 25px;
}
#footer_right {
	float: right;
	height: 30px;
	width: 425px;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #FFF;
	margin-bottom: 10px;
	margin-right: 15px;
	margin-top: 0px;
	margin-left: 0px;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #FFF;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.image_border {
	border: 2px solid #FFF;
}
.image_border_holding {
	border: 2px solid #6d4a0c;
}
.directions {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FC6;
	line-height: 14px;
	padding-top: 10px;
}
.directions_no_space {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FC6;
	line-height: 13px;
}
a:link {
	text-decoration: underline;
	color: #f6e5c4;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
}
a:visited {
	text-decoration: none;
	color: #f6e5c4;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 14px;
}
a:hover {
	text-decoration: underline;
	color: #FFF;
	font-size: 11px;
}
a:active {
	text-decoration: none;
}
#left_col_map {
	float: left;
	height: 400px;
	width: 260px;
	background-color: #7f6041;
	padding-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #FFF;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FC6;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-left: 6px;
	font-style: italic;
}
#content_testimonials {
	width: 850px;
	height: 780px;
	padding-left: 25px;
}
#content_magazines {
	width: 850px;
	height: 920px;
	padding-left: 25px;
	text-align: center;
}
#press_content {
	float: left;
	height: 920px;
	width: 800px;
	background-color: #7f6041;
	padding-left: 25px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
}
#press_testimonials {
	float: left;
	height: 780px;
	width: 800px;
	background-color: #7f6041;
	padding-left: 25px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #FC6;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-left: 0px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-right: 0px;
}
.magazine-border {
	border: 2px solid #FFF;
}